.logo-img {
    max-width: 35%;
    
}

.submenu{
    display: none;
    position: fixed;
    background: #222222;
    list-style: none;
    padding-left: 15px;
    padding-right: 15px;
}

ul li:hover ul {
display:block;
}


.submenu > li {
    border-bottom: 1px solid #fa7806;
}


.submenu > li > a {
    /*height: 60px;*/
    line-height: 35px;
    padding-top: 0px;
    padding-bottom: 0px;
    color: #fff;
    font-weight: 400;
    text-transform: uppercase;
}

.submenu > li > a:hover {
    color: #fa7806;
}

.widget-title{
       background:#0b9f3e;
    font: normal 18px;
    color: white;
    text-align: -webkit-center;
    padding: 10px;
        margin: -8px -8px 0 -8px;
font-size: 20px;
}

.funny-boxes > .funny-boxes-icon {
    
    width: auto;
    height: auto;
   
}

/*.tiled{

height: 20%;
background: red;
border: 1px solid white;


    background-size: cover;
    background-position: 50% 50%;

        overflow: hidden;
    position: relative;
    float: left;
    display: inline-block;
    cursor: pointer;


}*/





.bg-one {background-image: url(https://media.timeout.com/images/101602611/image.jpg);}

.thumb {
    margin-bottom: 30px;
}
.thumbnail {
    display: block;
    padding: 0px;
    margin-bottom: -15px;
        margin: 0 -11px -11px -11px;
    line-height: 1.42857143;
    background-color: #0e0e0e;
    border: 3px solid #f3f0f0;
    border-radius: 2px;
    height: 198px;
    position: relative;
  background-size: cover;
  background-repeat: no-repeat;
  overflow: hidden;

   -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;

}
/*.thumbnail img {
  max-width: 100%;
  
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}*/
.thumbnail:hover {
  -moz-transform: scale(0.98);
  -webkit-transform: scale(0.98);
  transform: scale(0.98);
}

.thumbnail:after {
    content: '\A';
    position: absolute;
    width: 100%; height:100%;
    top:0; left:0;
    background:rgba(0,0,0,0.6);
    opacity: 0.5;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
}
.thumbnail:hover:after {
    opacity: 0;
}
#example:hover {
  height: : 100%;
}


#example {
   width: 100%;
    position: absolute;
    /*top: -8px;*/
    bottom: 0px;
    left: 0px;
    padding: 11px;
    background-color: rgba(23, 22, 22, 0.52);
    /* border: 2px solid red; */
    color: #f9f9f9;
    z-index: 100;
}





#sidebar{

    /*background: red;*/
      /*  border-left: 1px solid #464545;
    padding-left: 9px;*/
}

#sidebar h1 {
    font-size: 16px;
    background: #0ca03f;
    padding: 9px;
    /*height: 36px;
	*/
    margin: -8px;
    margin-bottom: 10px;
}

.wsidebar .textwidget{

  text-transform: capitalize;
    padding: 17px;
    font-size: 17px;
    background: #191919;
    border: 1px solid #403f3e;
    margin-bottom: 13px;
   margin: -8px;
        color: white;
}

#mc_signup_form {
    padding: 0px;
   
    background-color: #ffffff;
}

#mc_subheader{
       background:#0b9f3e;
    font: normal 20px;
    color: white;
    text-align: -webkit-center;
    padding: 3px;
    margin: -8px;
font-size: 18px;
}
.mc_form_inside{
        padding: 12px;
}
#mc_signup_submit{


    
    background: #0ca03f;
    padding: 8px 20px 8px 20px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    color: #fff;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.12);
    font: normal 30px;
    -moz-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
    -webkit-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
    box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
    border: 1px solid #0a6f2d;
    font-size: 15px;
}
.mc_input{

    display: block;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    padding: 2px;
    border-radius: 6px;
    -webkit-border-radius:6px;
    -moz-border-radius:6px;
    border: 2px solid #fff;
    box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.33);
    -moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.33);
    -webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.33);
}
.mc_header{

    font: normal;
    color: #096d2b;
    margin-bottom: 5px;
}
.cat_item{

   border-bottom: 2px solid rgba(248, 157, 41, 0.9);
    margin-bottom: 30px;
    padding-bottom: 16px;
}
.post-img{
padding-bottom: 10px;

}
.orange{

        color: rgb(248, 157, 41);
}
.gray{
    color: #929292;
}
.pull-right{
 float: right;
}
.who-we-are-text a{

    color: rgb(248, 157, 41);
}

p {

    color: white;
}

.softtest-search input{

   
    margin: 5px;
}

.nav-logo{


    width: 105px;
    margin: 10px;

}

.widget {
    margin-bottom: 10px;
    background: white;
    padding: 8px;
}

div.wpcf7 {
    margin: 0;
    padding: 0;
    text-align: center;
    z-index: 1000000000000;
}


#contact-us > .section-inner .section-content .wpcf7-form input [type="text"], 
#contact-us > .section-inner .section-content .wpcf7-form textarea {
    color: #222;
    font-weight: 300;
    letter-spacing: 0.1em;
    border-radius: 0px;
    border-left-color: #0ca03f;

}

.wpcf7-submit {
 color: white;
    background-color: #0ca03f;
    border-color: #086929;
    text-transform: uppercase;
    width: 46%;
    /* margin: 8px 16px; */
    margin-left: 19px;
 
}


.wpcf7-form-control-wrap {
    
    color: black;
}

.wpcf7-form p {
    /* font-size: 15px; */
    /* font-weight: 400; */
    /* line-height: 1.6; */
    /* margin: 0 0 15px; */
}

.style-switch {
   
    width: 356px;
}
.style-switch.left {
    left: -356px;
}

.text-black{
    color:black;
}

label {
    
    font-weight: normal;
}

    .navbar.navbar-fixed-top .navbar-nav > li > a {
    
    padding-left: 0px;
    padding-right: 15px;
}

.widget ul li {
    border-bottom: 1px solid #0ca03f;
       margin-left: -30px;
}

.widget ul li a {
    color:#0ca03f;
}
.wcontact{
    
    background: none;
    
}
.submit{
    background: #0ca03f;
}